@import url('https://fonts.googleapis.com/css?family=Kanit');
@import url('https://fonts.googleapis.com/css?family=Roboto');

body {
    font-family: 'Kanit';
    background-color: #DBE7E4;
}

#list-schedule{
  width: 30rem;
  /* background-color:#d3c8f3; */
  border-radius: 80px;
  padding: 10px;
  background: #a298c765;
  mix-blend-mode: normal;
}

.button-add {
  padding-bottom: 30px;
  border-radius: 50px;
}
.navbar {
  background-color:  #938bb4;
}

.navbar-brand{
  font-style: italic;
  font-size: 14pt;
}

#navbarNav {
  font-size: 14pt;
}

.scheduleform {
  text-align: center;
  position: absolute;
  margin-top: 100px;
  margin-left: 35%;
}

input {
  width: 20vw;
  height: 5vh;
  border-radius: 25px;
  border-width: 2px;
  background-color: #c7dadf;
  }

.scheduleform th, td {
  padding: 5px;
  text-align: left;   
  color: #240b85;
  /* border-radius: 50%; */
}
.form {
  margin-top : 300px;
  align-items: center;
}
.detail{
  position:absolute;
  left: 50%;
  top:50%;
  transform: translate(-50%, -50%);
  text-align: center;
}

.schedulepage{
  position:absolute;
  left: 30%;
  top:20%;
  /* transform: translate(-50%, -50%); */
  text-align: center;
}

.display-4 {
  line-height:50px;
  font-weight: 600;
  color: #6944ff;
  padding-bottom: 10px;
}

.lead {
  font-family: Roboto;
  font-size: 18px;
  /* line-height: 33px; */
  text-align: center;
  letter-spacing: 0.385714px;
  color: #185880;
}
.my-4{
  color: #2b6c94;
}